<bugID>982448<Summary>some fxmetro pref's still being left behind with values without --enable-metro in the mozconfig</Summary><Description>Created attachment 8389559
fxmetro pref's being left behind

This probably isn't a high priority issue, but I found two pref's that have been left behind from fxmetro that still have values assigned to them (there might be more than these two)

- Attached a screenshot to illustrate the issue

Steps to reproduce the issue:

1) Download the latest BETA (Firefox Setup 28.0b9.exe)
2) Go to C:\Program Files (x86)\Mozilla Firefox\defaults\pref\channel-prefs.js and change the following:
- pref("app.update.channel", "beta"); --&gt; pref("app.update.channel", "releasetest"); currently holding the BETA RC
3) Once Step #2 is completed, update fxdesktop via the "About" and restart
4) Go into the about:config and you'll notice that those two pref's are still being listed (this build should have everything fxmetro removed)

Any pref's that are associated with fxmetro should probably be removed.</Description></bugID>